.name {
  background-color:#ECF0F1;
  padding: 4px 11px;
  border-radius: 16px;
  max-width: 250px;
  margin-top:20px;
  margin-left: 10px;

}
.name1 {
  background-color:#ECF0F1;
  padding: 4px 11px;
  border-radius: 16px;
  max-width: 250px;
  margin-top:20px;
  margin-left: 0px;

}
.centerr {
  padding-top:25px; 
  padding-left:40px;

}
.column {
  float: left;
  width: 100%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

@media (max-width: 991px) {
  .name {
    position:center;
    margin-top:10px;


	}
  .centerr {
  	padding-left:0px;
  }

}


